Subject: Recent reading: Phillip Jose Farmer, _Riders of the Purple Wage_

From: [email-masked] ("Rebecca Leann Smit Crowley")
Date: 16 May 1994 22:22:18 GMT

Farmer plays with writing styles, yet again.

"UFO vs. IRS" is very funny (UFO does and does not stand for the
obvious).  Clever stuff with the aliens, particularly the Laurel and
Hardy bit.  The IRS agent was wild.

The real kicker in this volume, however, is the title story, the longest
of the lot.  A Joyce pastiche (complete with bad puns on Finnegan's
Wake, ridiculous stuff in bars and a reference to Daedalus) telling
a story of a not-too-far future Earth in which high-tech and automation
have made it largely unnecessary for people to work.  A bunch of
problems grow out of the leisure society that results, and various
attempts at solutions are also depicted.  Of course, the main
character is an artist, and the other characters are reacting
(and I do mean reacting, not responding) to him.  The women -- mothers,
lovers and sometimes both -- are appropriately icky.  This
story contains the second most imaginative use of superglue/epoxy in
an sf story (Robinson's _Night of Power_ still wins for most 
imaginative -- this one's funnier tho).

I haven't really read that much Farmer.  I read two Riverworld
novels ten or more years ago.  I read the first of the Dayworld
series comparatively recently.  I also read Image of the Beast/Blown
(eeek!).  It's hard to know how to describe his work.  He's
certainly capable of writing extremely good extrapolations (the
first the Dayworld stuff).  He's got a nice line in horror and
twisted sex.  He experiments with styles and sometimes it works
well.  "Riders of the Purple Wage", however epitomizes Farmer
at his best and worst.  He weaves a good tale, and he's got
style -- but the combination of the two has the aesthetic
appeal (real, but . . . strange) of a spectacular auto wreck:
an image that won't go away, something that shouldn't ever have
happened, but that won't leave your mind until you piece together
how it happened that that car happened to be on top of, wrapped
around, or in that other car in that particular way.

Reading that particular story in the context of recent reading
of Rand (Farmer is specifically depicting something Rand ignores:
what about when one doesn't need people to produce?) may have increased
the interest of the story for me.  Tough call.  The volume has
enough variety to make it recommendable either way.

--
Rebecca Crowley		standard disclaimers apply	[email-masked]
			   Rebel without a cod.